<?php
/*
Plugin Name: A Bridge between Namaste! LMS and BroadFast PRO Autoresponder
Plugin URI: 
Description: Trigger events between both plugins. Subscribe users from Namaste to the autoresponder and vise-versus.
Author: Kiboko Labs
Version: 0.5
Author URI: http://calendarscripts.info/
License: GPLv2 or later
*/

define( 'NAMBFTPRO_PATH', dirname( __FILE__ ) );
define( 'NAMBFTPRO_RELATIVE_PATH', dirname( plugin_basename( __FILE__ )));
define( 'NAMBFTPRO_URL', plugin_dir_url( __FILE__ ));

// require controllers and models
require_once(NAMBFTPRO_PATH.'/models/basic.php');
require_once(NAMBFTPRO_PATH.'/controllers/bridge.php');

add_action('init', array("NamBftpro", "init"));

register_activation_hook(__FILE__, array("NamBftpro", "install"));
add_action('namaste_lms_admin_menu', array("NamBftpro", "menu"));